<!DOCTYPE html>
<html lang="en">
  <style>
    table, th, td {
      border:1px solid black;
      text-align: center;
      padding: 8px;
    }
    table {
  width: 100%;
}
    img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 150px;
    }
    ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #111;
}

.active {
  background-color: #04AA6D;
}
  
  
    </style>
  <head>
    <meta charset="UTF-8" />
    <title>Watchlist</title>
  </head>
  <body>
  <nav>
    <ul>
      <li><a class="active" href="/lab-5/">Table</a></li>
      <li><a href="/lab-5/watchlist">Card</a></li>
      <li><a href="/lab-5/addwatchlist">Add</a></li>
    </ul>
  </nav>
    <table>
      <tr>
        <th>Watched</th>
        <th>Title</th>
        <th>Rating</th>
        <th>Release Date</th>
        <th>Review</th>
        <th>Image</th>
      </tr>
      {% for movie in MyWatchlist %}
      <tr>
        <td>{{movie.watched}}</td>
        <td>{{movie.title}}</td>
        <td>{{movie.rating}}</td>
        <td>{{movie.release_date}}</td>
        <td>{{movie.review}}</td>
        <td><img src="{{movie.image_content.url}}"></td>
      </tr>
      {% endfor %}

      <!-- END SECTION -->
    </table>
  </body>
</html>
